.div__div__li__tab--subjects {
  background-color: rgb(220, 220, 220);
}

.div__div__li__tab--home {
  background-color: rgb(174, 174, 174);
}

.input-text-avoid {
  display: none;
}

.div--subjects--container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 85vh;
}

.div__div--title {
  display: flex;
  font-size: 2.3em;
  width: 90%;
  height: 50px;
  color: rgb(29, 29, 195);
}

.div__div--section {
  width: 80%;
  height: 50px;
  margin-top: 45px;
}

.div__div--information {
  display: flex;
  flex-direction: column;
  width: 80%;
}

.div__div__div--subject {
  height: 40px;
  margin-top: 30px;
}

.div__div__div__ul {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.div__div__ul {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  font-size: 1.4em;
  color: rgb(29, 29, 195);
}

.div__div__subjects--container {
  display: flex;
}

.div__div__div__ul__li {
  font-size: 1.3em;
}

.div__div__div__ul__li__button {
  padding: 10px;
  border-style: none;
  background-color: rgb(29, 29, 195);
  color: aliceblue;
  cursor: pointer;
}

.div__div__div__ul__li__div--subject {
  display: flex;
  justify-content: center;
  width: 500px;
}

.div__div__div__ul__li__div{
  display: flex;
  width: 475px;
}

.div__div__div__ul__li--action {
  color: white;
}